Annonces de la communauté

Sortie de Moodle 3.2.3, 3.1.6, 3.0.10 et 2.7.20

 
C'est moi :-)
Sortie de Moodle 3.2.3, 3.1.6, 3.0.10 et 2.7.20
Groupe Moodleurs particulièrement utilesGroupe Traducteurs

Les versions 3.2.3, 3.1.6, 3.0.10 et 2.7.20 de Moodle viennent de sortir, et sont disponibles à partir de la page de téléchargement de Moodle ou via Git.

Hormis des corrections de bogues et améliorations, des failles de sécurité ont été découvertes et corrigées.

Si vous utilisez déjà une version 3.2.x, 3.1.x, 3.0.x ou 2.7.x, vous devriez mettre à jour dès que possible vos sites Moodle vers la dernière version correspondante ! Cela devrait être simple et rapide.

Conformément à la procédure habituelle, les administrateurs des sites Moodle enregistrés ont été notifiés par mails des détails de sécurité, qui seront accessibles plus largement dans quelques jours.

Les notes de mise à jour de chaque version permettent d'en savoir plus :

Notez que Moodle 2.7 et 3.0 ne sont plus supportés ! Moodle 3.1 (LTS) n'est maintenant supporté que pour les bogues de sécurité. Consultez l'historique des versions pour plus de détails.